@charset "utf-8";

@media screen and (max-width: 767px) {
div.inner_content_container_item:nth-of-type(2), div.inner_content_container_item .insurance_lob_inner_box {
    background: #fff;
}
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color: transparent;
	}

	.contact-side #email-form iframe {
		height: 580px !important;
	}

	div.main_banner_sections div.carousel-inner.main>.item>img {
		height: auto;
		max-height: 400px;
		min-height: 200px;
	}

	h1 {
		font-size: 34px;
        line-height: 42px;
	}

	h2 {
		font-size: 28px;
        line-height: 34px;
	}
    h3 {
        font-size: 24px;
        line-height: 32px;
    }
    h4 {
        font-size: 18px;
        line-height: 24px;
    }
	p {
		font-size: 17px;
		line-height: 25px;
	}
	
	div.phone-view p{
		font-size: 15px;
	}

	/* Logo */
	div.logo_area {
		padding: 20px 0 10px;
	}

	div.logo_area img {
		margin: 0 0 0px 0;
		width: 250px;
	}

	/* Navigation */
	ul.navbar-nav,
	div.navigation_container,
	div.navigation_container div.navigation_items {
		display: inherit !important;
	}

	.navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		border: none !important;
		background: none;
		padding: 0px;
	}

	div.navbar-header {
		position: absolute;
		top: -15px;
		right: 0px;
	}

	.navbar-toggle span:nth-child(1) {
		top: 15px;
	}

	.navbar-toggle span:nth-child(2) {
		top: 22px;
	}

	.navbar-toggle span:nth-child(3) {
		opacity: 0;
		top: 22px;
	}

	.navbar-toggle span:nth-child(4) {
		top: 29px;
		transition: all 0.25s ease-in-out 0s;
		-webkit-transition: all 0.25s ease-in-out 0s;
	}

	.navbar-toggle.nav-bg span:nth-child(1),
	.navbar-toggle.nav-bg span:nth-child(4) {
		opacity: 0;
		top: 24px;
	}

	.navbar-toggle.nav-bg span:nth-child(2) {
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transition-delay: 0.25s;
		-webkit-transition-delay: 0.25s;
	}

	.navbar-toggle.nav-bg span:nth-child(3) {
		opacity: 1;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transition-delay: 0.25s;
		-webkit-transition-delay: 0.25s;
	}

	.navbar-toggle {
		background-color: transparent;
		border: 1px solid #2b494b;
		cursor: pointer;
		float: right;
		height: 43px;
		overflow: hidden;
		width: 43px;
		z-index: 100;
	}

	.navbar-toggle span {
		background: #2b494b none repeat scroll 0 0;
		display: block;
		height: 3px;
		left: 9px;
		opacity: 0.8;
		position: absolute;
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transition: all 0.25s ease-in-out 0s;
		-webkit-transition: all 0.25s ease-in-out 0s;
		width: 26px;
	}

	.collapse.in, .collapsing {
		display: block !important;
		visibility: visible;
        background: #fff;
        box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	}

	.nav-content {
		z-index: 9;
	}

	.navbar {
		min-height: 0px;
		margin: 0px;
	}

	nav.navbar-default {
		float: none;
	}
    .navbar-collapse.collapsing, .navbar-collapse.collapse.in {
        margin-top: 20px;
        padding-top: 20px;
    }
    .submenu-wrapper {
       padding: 0 20%;
    }
    .navbar-nav .open .dropdown-menu {
        padding: 20px 0 0;
    }
	ul.navbar-nav {
		width: auto;
		margin: 0px -15px;
	}

	ul.navbar-nav:after {
		display: block;
	}

	ul.navbar-nav>li {
		text-align: center;
		padding: 10px;
	}

	.dropdown-menu {
		text-align: center;

	}

	nav.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #2c2c2c;
		padding: 10px 0 0 0;
		font-size: 18px;
		line-height: 30px;
	}

	nav.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #2c2c2c;
    text-decoration: underline;
    text-decoration-color: #2b494b;
    text-decoration-thickness: 2px;
    text-underline-position: under;
    background-color: transparent;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a.active,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #2c2c2c;
    text-decoration: underline;
    text-decoration-color: #2b494b;
    text-decoration-thickness: 2px;
    text-underline-position: under;
    background-color: transparent;
	}

	.dropdown-menu>li>a.active,
	.dropdown-menu>li>a:hover,
	.dropdown-menu>li>a:focus {
		background-color: transparent;
	}

	#myaccount-mob-collapse {
		margin-top: -10px;
	}

	div.phone-view ul:first-of-type {
		justify-content: space-evenly;
	}

	div.phone-view ul.social_design li:nth-of-type(1) {
		display: none;
	}

	div.footer_section {
		text-align: center;
	}

	.no-brk {
		display: none;
	}

	div.insurance_lob_bg>div.insurance_lob_mid {
		display: block;
	}

	div.insurance_lob_design,
	div.insurance_lob_design::before,
	div.insurance_lob_bg>div.insurance_lob_mid>div {
		width: 100%;
	}

	div.insurance_lob_bg>div.insurance_lob_mid>div {
		display: block;
		position: relative;
		margin: 20px auto;
		padding: 0px 0px 20px 0;
	}

	div.insurance_main_content {
		margin: 20px auto;
	}

	div.inner_content_container_item:nth-of-type(1) {
		order: 2;
		width: 100%;
	}

	div.inner_content_container_item:nth-of-type(2) {
		order: 1;
		width: 100%;
	}

	div.inner_content_container_item:nth-of-type(1) {
		padding: 0 20px 20px;
	}

	div.services_content div.services_container {
		display: inherit;
		-webkit-flex-flow: row wrap;
		justify-content: space-around;
	}

	div.services_content div.services_container div.services_item {
		width: 90%;
	}

	div.services_content div.services_container div.services_item div.services_icon h2 {
		font-size: 23px;
		line-height: 30px;
	}

	div.logo_area {
		border-bottom: none;
	}

	div.phone-view-bg {
		/*border-top: 2px solid #fff;*/
	}

	.nbs-flexisel-item {
		margin-left: 5px;
	}

	div.footer_section ul li a {
		text-align: left;
	}

	.submenu-wrapper a,
	.submenu-wrapper i {
		color: #2c2c2c !important;
		font-size: 18px;
		font-weight: 600;
		margin: 5px 0;
	}

	.submenu-wrapper i {
		color: #2b494b !important;
		font-size: 18px;
		font-weight: 600;
	}

	div.grw-review-content {
		text-align: center;
	}
	
	div.services_content div.services_container div.services_item {
		padding: 20px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	h1 {
		font-size: 33px;
	}

	h2 {
		font-size: 24px;
	}

	p {
		font-size: 17px;
		line-height: 25px;
	}

	div.top_info_line ul li {

		font-size: 14px;
	}

	div.top_info_line ul li a {
		font-size: 14px;
	}

	nav.navbar-default {
		margin: 0px;
		min-height: 0px;
	}

	nav.navbar-default .navbar-nav>li>a {
		font-size: 11px;
		line-height: 18px;
	}

	div.insurance_lob_bg>div.insurance_lob_mid>div {
		width: 135px;
		height: auto;
		box-sizing: border-box;
		display: inline-block;
		position: relative;
	}

	div.insurance_lob_design {
		width: 135px;
		height: 190px;
		position: relative;
	}

	div.insurance_lob_design::before {
		content: '';
		width: 135px;
		height: 188px;
	}

	div.insurance_lob_bg div.insurance_lob_content span {
		font-size: 18px;
	}

	div.services_content div.services_container div.services_item {
		width: 225px;
		padding: 15px;
	}

	div.services_content div.services_container div.services_item div.services_icon h2 {
		font-size: 22px;
	}

	div.footer_section h2 {
		font-size: 18px;
	}

	div.footer_section ul li,
	.whatsnew p,
	div.copyright p,
	div.copyright p>*>* {
		font-size: 13px;
		margin: 0 0 10px;
	}

	div.main_banner_sections div.banner-content h2 {
		font-size: 30px;
	}

	div.inner_content_container_item .insurance_lob_inner_box .right_side_content h3 {
		font-size: 22px;
	}

	div.banner-content .quote-box input,
	div.banner-content .quote-box select,
	div.banner-content .quote-box textarea {
		font-size: 12px;
	}

	.grw-theme-light,
	.grw-theme-dark {
		padding: 10px 7px !important;
	}

	.grw-review-content p {
		font-size: 10px !important;
	}

	.grw-time-since {
		font-size: 6px !important;
	}

	.grw-theme-dark div.grw-review-content>p {
		inline-size: 180px;
	}
	
	div.grw-review-content .rm-link {
		width: 253px !important;
		text-align: left !important;
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

	nav.navbar-default .navbar-nav>li>a {
		font-size: 12px;
		line-height: 22px;
	}

	div.insurance_lob_bg>div.insurance_lob_mid>div {
		width: 175px;
		height: 380px;
		box-sizing: border-box;
		display: inline-block;
		position: relative;
	}

	div.insurance_lob_design {
		width: 175px;
		height: 190px;
		position: relative;
	}

	div.insurance_lob_design::before {
		content: '';
		width: 175px;
		height: 188px;
	}

	div.services_content div.services_container div.services_item {
		width: 285px;
		padding: 15px;
	}

	div.banner-content .quote-box input,
	div.banner-content .quote-box select,
	div.banner-content .quote-box textarea {
		font-size: 12px;
	}
	
	#cont-info ul li{
		font-size: 14px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1449px) {
	nav.navbar-default .navbar-nav>li>a {
		font-size: 14px;
		line-height: 24px;
	}
	
}

@media screen and (min-width: 1440px) {
	div.width-mod div.container {
		width: 1440px;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	div.banner-content .quote-box select {
		background: #fff;
	}

	/* your css rules for ipad portrait */
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
	div.banner-content .quote-box select {
		background: #fff;
	}

	/* your css rules for ipad landscape */
}

@media screen and (max-width: 1199px) {

	a.sms-txt {
		cursor: pointer;
		pointer-events: auto;
		text-decoration: none;
	}

}

@media (min-width: 768px) {
	.dropdown-submenu:hover>.dropdown-menu {
		display: block;
	}
	.dropdown-submenu .dropdown-menu {
		top: 0;
		left: 100%;
		margin-top: -1px;
		display: none;
		position: absolute;
		background: #fff;
		background: linear-gradient(90deg, #fff, #fff);
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}

	.dropdown-submenu {
		position: relative;
	}


	.navbar-default .navbar-nav .dropdown-menu li a.submenu-link {
		padding-left: 13px;
		text-align: inherit;
	}

	.navbar-default .navbar-nav .dropdown-menu .dropdown-submenu i {
		padding: 7px 4px;
		color: #2c2c2c;
	}


}